<%= t("notify.new_issue") %>

<%= t("notify.issue") %> <%= @issue.iid %>: <%= url_for(project_issue_url(@issue.project, @issue)) %>
<%= t("notify.author") %>   <%= @issue.author_name %>
<%= t("notify.asignee") %>  <%= @issue.assignee_name %>
